---
# description du theme
title: Artwork (V2)
descr: Ce thème est designé pour la présentation d'un travail artistique, une galerie de travaux et un visualisation sous forme d'article. Il est une variante de Artwork.
options: 
  un: Un travail par rangée
  deux: Deux travaux par rangée
  trois: Trois par rangée
  deuxdotted: Deux travaux max par rangée, cartouche basse tramée
  troisdotted: Trois travaux max par rangée, cartouche basse tramée
  deuxcenter: Deux travaux max par rangée, cartouche centrée
  troiscenter: Trois travaux max par rangée, cartouche centrée
  quatrecenter: quatre travaux max par rangée, cartouche centrée
  cinqcenter: cinq travaux max par rangée, cartouche centrée
vignette_crop: true
vignette_width: 1200
vignette_height: 800
fullimage_width: 1800
fullimage_height: 1800